package net.jieyuu.mapper;

import net.jieyuu.model.ProductOrderItemDO;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * Mapper 接口
 * </p>
 *
 * @author jieyuu
 * @since 2024-08-17
 */
public interface ProductOrderItemMapper extends BaseMapper<ProductOrderItemDO> {

    /**
     * 批量插入
     *
     * @param orderItemList
     */
    void insertBatch(@Param("orderItemList") List<ProductOrderItemDO> orderItemList);
}
